
.js-small-item-carousel .owl-item img ,.js-middle-item-carousel .owl-item img {
 
       width: auto;
           margin: auto;
  
}




a.flypage-slider-item-catalog {
    
    word-wrap: break-word;
}


.price-item-label{
       display:inline;
}

.basket-item-img {
       background-color:white;
           width: 152px;
    height: 126px;
}